@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:700,800');
.eg-guide-wolfenstein-ii-new-colossus-eguide em.quote{font-size: 1.3em;
    font-family: Poppins;
    font-weight: 300;
    color: #555;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section>h3{font-family: Poppins;
    font-weight: 400;
    text-transform: uppercase;
    background-color: red;
    color: #fff;
    padding: .5em;
    margin-bottom: 1em;
    margin-top: none;
    border-bottom: 2px solid #000;
    font-size: 2em;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section>h4{font-size: 1.3em;
    font-family: Poppins;
    font-weight: 400;
    text-transform: uppercase;
    background-color: #000;
    color: #fff;
    padding: .5em;
    margin-bottom: 1em;
    border-left: 8px solid red;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section>h5{font-size: 1.3em;
    display: block;
    width: 100%;
    padding: 0 0 1em;
    line-height: 1;
    font-family: Poppins;
    font-weight: 300;
    color: red;}
.eg-guide-wolfenstein-ii-new-colossus-eguide h6{display: block;
    font-size: 1.1em;
    -webkit-margin-before: 2.33em;
    -webkit-margin-after: 2.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section aside.Tip, .eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section aside.tip{background-color: transparent;
    border-bottom: 1px solid #ed1c24;
    border-top: none;
    border-left: none;
    border-right: none;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section aside.Tip>h3, .eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section aside.tip>h3{background-color: transparent;
    color: #000;
    border-bottom: 1px solid red;
    font-family: Open Sans;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section aside.Tip>p, .eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section aside.tip>p{margin: 0;
    padding: 1em 1em 0;
    font-family: Roboto Condensed;
    font-weight: 300;
    font-size: 1.2em;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section>ol, .eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section>p, .eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section>table, .eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section>ul{clear: left;
    font-size: 1.1em;
    line-height: 1.5;
    margin-bottom: 2em;
    font-family: Roboto Condensed;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section figure.half.chara{margin: 0 auto  0;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section figure.grouped{clear: both;
    width: auto;
    max-width: 720px;
    text-align: center;
    float: none;
    margin: 0 auto 2em;
    padding-bottom: 2%;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section table>tbody>tr>td.web-custom-XX{background-color: #999;
    color: #fff;
    font-size: 1em;
    line-height: 1.5;
    font-family: Poppins;
    font-weight: 400;
    padding: 2em;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section table>tbody>tr>td.web-custom-XX figure.full{max-width: 100%;
   padding: .5em 0 0 0;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section table>tbody>tr>td.web-custom-XX h5{font-size: 1em;
    margin: 0 0 1em;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section table>thead>tr>th{background-color: #000;
    border: 1px solid #fff;
    color: #fff;
    font-size: 1.3em;
    line-height: 1;
    font-family: Poppins;
    font-weight: 500;
    padding: .75em;
    text-transform: uppercase;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content table .table-options td{background-color: transparent;
    color: red;
    text-align: right;
    text-transform: uppercase;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section table>tbody>tr>td, .eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section table>tbody>tr>th{padding: .75em;
    text-align: left;
    border: 1px solid #fff;
    line-height: 1;
    background-color: red;
    color: #fff;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section table>thead>tr>td{padding: .75em .75em 0em .75em;}
.eg-guide-wolfenstein-ii-new-colossus-eguide #content article>section figcaption>figcaption{color: #333;
    font-style: italic;
    font-size: 1.1em;
    padding-top: .5em;
    padding-bottom: .5em;
    padding-left: .5em;
    border-bottom:1px solid #555;
    margin-bottom: 2em;}